/* Universal Selector (*) / all */
/* ; (semicolon) - will serves as delimeter 
delimeter - to end a code line*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

body{
	background-color: skyblue;
}

html{
	scroll-behavior: smooth;
}

nav{
	background-color: white;
}

a:hover{
	background-color: #b4d6de;
}

div{
	display: inline-block;
	float: right;
}

h1{
	color: blue;
	text-align: center;
	font-size: 2rem;
}

section {
	height: 100vh;
	text-align: center;
}

h2{
	font-size: 1.5rem;
}

h3 + img{
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

ol {
	list-style-type: none;
}

/* ID selector
#ID-name
*/

#zuitt-motto{
	letter-spacing: 5px;
}

/* Class selector
.class-name
*/
.offering-item{
	text-transform: uppercase;
}

/* General sibling selector
-used to select all elements that are next siblings of a specified
~
*/

h2 ~ a, a{
	text-decoration: none;
}

form{
	text-align: center;
	background-color: white;
	/*border: size typeofBorder colorofBorder*/
	border: 2px solid black;
	heigth: 185px;
	width: 25vw;
	position: relative;
	/* change-alignment */
	left: 37.25%;
}

/* 
Child selector 
-used to select all elements that are the children of a specified element
- >
- parent > child
*/

body > section > form > label{
	color: rgb(0, 0, 128);
}


/* 
	Attribute selector
	tagName[attribute]
*/

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

button{
	background-color:#cf0053;
	color: white; /* to change our text color */
	border: 0; /* removes the border */
	border-radius: 15px;
}

